1. 首页
  2. IT资讯

gvim 7.1 is out

看了一下,好像固定了许多bug(尽管我没有遇到),按照作者的观点:
http://tech.groups.yahoo.com/group/vimannounce/message/178

If you are using an older version, it is highly recommended you install
Vim 7.1. Several crashing bugs and a security issue were fixed.

来自 “ ITPUB博客 ” ,链接:http://blog.itpub.net/267265/viewspace-83029/,如需转载,请注明出处,否则将追究法律责任。

主题测试文章,只做测试使用。发布者:深沉的少年,转转请注明出处:http://www.cxybcw.com/183022.html

联系我们

13687733322

在线咨询:点击这里给我发消息

邮件:1877088071@qq.com

工作时间:周一至周五,9:30-18:30,节假日休息

QR code